<ART ID="02416" PID="2416" JID="147" BPAGE="1799" EPAGE="1813" PII="S021798491002416X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CHANGES OF STATES AND PROPERTIES OF MICROSCOPIC PARTICLES UNDER INFLUENCES OF DIFFERENT EXTERNAL POTENTIAL FIELDS</MTI>
<RTI>Changes of States and Properties of Microscopic Particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-FENG</FNM>
<SNM>PANG</SNM>
<EAD>pangxf2006@yahoo.com.cn</EAD>
<X-REF REFID="S021798491002416XAF001"></X-REF>
<X-REF REFID="S021798491002416XAF002"></X-REF>
</AUT>
<AFF ID="S021798491002416XAF001">Institute of Life Science and Technology, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S021798491002416XAF002">International Centre for Materials Physics, Chinese Academy of Science, Shenyang 110015, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2009</RE>
</HIST>
<ABST>
<P>The properties of microscopic particles are studied using the linear Schr&#x00F6;dinger equation in quantum mechanics and nonlinear Schr&#x00F6;dinger equation, respectively. The results obtained show that the microscopic particles have only a wave nature in quantum mechanics, but a wave-corpuscle duality in nonlinear systems depicted by the nonlinear Schr&#x00F6;dinger equation, no matter the form of external potentials. Thus we know that the kinetic energy term in dynamic equations determines the wave feature of the particles; the nonlinear interaction term determines the corpuscle feature; their combination makes the microscopic particles have a wave-corpuscle duality. However the external potential term can change the phase and group velocities of motion, phase, amplitude, frequency and form of wave for the particles in both quantum mechanics and the nonlinear quantum systems, although it cannot change these fundamental natures of particles, no matter the forms. Meanwhile, we find that the changes of positions of the microscopic particles by increasing the time under action of an external potential satisfy the Newton-type equation of motion in nonlinear quantum systems. Thus the investigations make us not only see the limits and approximations of quantum mechanics but also know the necessity and importance of developing nonlinear quantum mechanics on the basis of the nonlinear Schr&#x00F6;dinger equation.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>external potential</KWD>
<KWD>microscopic particle</KWD>
<KWD>wave-corpuscle duality</KWD>
<KWD>nonlinear interaction</KWD>
<KWD>quantum mechanics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Cb</KWD>
<KWD>03.65.-w</KWD>
</KWDG>
</FRONT>
</ART>
